body {
    font-family: Arial, sans-serif;
    margin: 0;
    padding: 0;
    background-color:greenyellow ;
}

header {
    text-align: center;
    padding: 20px 0;
    background-color: rgb(255, 255, 255);
}

.logo {
    width: 180px;
    height: 180px; /* Adjust size as needed */
}

main {
    padding: 20px;
}

section {
    margin-bottom: 30px;
}

h2 {
    margin-bottom: 10px;
}

a {
    text-decoration: none;
    color: #11079e;
}

a:hover {
    color: #f37208;
}

i {
    margin-right: 10px;
    font-size: 24px;
}